Changes between Version 4 and Version 5 of Ticket #22710


Ignore:
Timestamp:
03/30/17 17:57:32 (4 years ago)
Author:
mkoeppe
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #22710 – Description

    v4 v5  
    44 - #22712: Install polymake jupyter kernel
    55 - #20907: Polymake extensions
     6 - #21700: Packages with "optional" dependencies (a package manager's suggested/recommended packages)
    67
    78Polymake pexpect interface: